Lightning pour version 2.32 [Résolu]

Vous cherchez une solution complète et libre ? La curiosité vous presse de poser des questions sur SeaMonkey (successeur de la suite Mozilla), et vous ne parvenez pas à trouver de réponses ? Venez ici, et trouvez votre bonheur.

Modérateur : Mori

Répondre
Jacques-64
Tyrannosaurus Rex
Messages : 3178
Enregistré le : 20 juin 2008, 16:58

Lightning pour version 2.32 [Résolu]

Message par Jacques-64 » 16 janv. 2015, 11:27

Bonjour et meilleurs vœux en ce début d'année,

SeaMonkey vient de me proposer une mise à jour vers la version 2.32 qui rend Lightning incompatible.
Où chercher la version compatible ? Suffit-il de bumper ?

Merci de vos conseils

Jacques
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:35.0) Gecko/20100101 Firefox/35.0 SeaMonkey/2.32
Modifié en dernier par Jacques-64 le 20 janv. 2015, 14:21, modifié 1 fois.

Jacques-64
Tyrannosaurus Rex
Messages : 3178
Enregistré le : 20 juin 2008, 16:58

Re: Lightning pour version 2.32 ?

Message par Jacques-64 » 20 janv. 2015, 14:21

Euréka ! :idea:

Les informations sont ici.
Dommage que les développeurs n'aient pas fait la modification appropriée pour que ce soit automatique au changement de version.
La fois prochaine, il faudra sans doute refaire le même travail de recherche car la version Lightning est de nouveau sur un canal Béta alors que SM est sur le canal release.

A+

Jacques
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:35.0) Gecko/20100101 Firefox/35.0

Répondre

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité